/* style for module titles */
.Title_main{
    font-family: Tahoma;
    font-size:  13px;
    font-weight: bold;
    color: #FFFFFF;
}
.noborder_top{background:transparent url(images/top.jpg) repeat-x top left;}

.noborder_titlebg{background:transparent url(images/title_bg.jpg) no-repeat top left;
padding-top:6px;}

.norberder_leftbg{background:transparent url(images/left.jpg) repeat-y top left;}
.rightbg{background:transparent url(images/right.jpg) repeat-y top left;}

.noborder_Title_main{
    font-family: Tahoma;
    font-size:  13px;
    font-weight: bold;
    color: #FFFFFF;
	padding-left:6px;
}
noborder_ContentPane{
}
#tableImage {
background:transparent url(images/pet_bg.jpg) no-repeat top right;
font-family: "Tahoma";
	font-size:  12px;
	font-weight: bold;
	color: #666666;
	height:204px;
	width:100%;
	vertical-align:top;
	}
.pet_bottom_bg{background:transparent url(images/bottom_r.jpg) no-repeat top right;}
#table_pet {
background:transparent url(images/top.jpg) repeat-x top right;
	width:100%;
	vertical-align:top;
	}